package com.fuzamei.service;

import java.util.Map;

import com.fuzamei.entity.Orders;
import com.fuzamei.entity.Param;
import com.fuzamei.util.PageDTO;

public interface OrdersIssueService {

	PageDTO queryOrdersByPlanner(Param param);

	void addOrder(Param param);

	Map<String, Object> orderTracking(Param param);

	PageDTO queryOrdersBySupplier(Param param);

	void consignment(Param param);
	
	
}
